@import url('//fonts.googleapis.com/css?family=Roboto:300,400,700&subset=cyrillic,cyrillic-ext');
@import url(https://fonts.googleapis.com/icon?family=Material+Icons);
@import url('https://fonts.googleapis.com/css?family=EB+Garamond');







.productdetails-view .addtocart-area > form {
    flex-direction: column;
}
.t3-wrapper{
    width: 100% !important;
}
.product-addtocart2 .btn.btn-raised.btn-primary{
width:100%!important;
}
.t3-header .header-cart #vmCartModule {
    //border-width: 0;
   // width: auto;
    //margin-left: 20%;
    //margin-right: auto;
margin-top: -10px;
}
.product-addtocart2 .ask-a-question{
width:100%!important;
}
.category_description {
    padding: 0px 0 0px 0;
    border-top: 1px solid #e7e7e7;
    margin-bottom: 0px;
    margin-top: 0px;
}

.vmsorting.select {
    margin-bottom: 20px;
    display: block;
}
.button-product {
    width: 100%;
    float: left;
    margin: 15px 0 20px 0;
z-index:99999999999!important;
}
.button-product .product-order {
    float: left;
    /* display: none; */
    z-index: 9999999999!important;
}
.kypit-2 {

background-color: #1f2867;
    color: rgba(255,255,255, 0.84);
font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    border: 2px solid #006;
    padding: 5px 15px;
    border-radius: 3px;
    margin-top: 10px;
    display: inline-block;
    width: 100%;
    text-align: center;
    text-transform: inherit;
}
.kypit-2:hover{
color:#fff!important;
}
.pers {
 color: #000;
   // position: absolute;
   margin-top: -120px;
    margin-left: 120px;
text-align: center!important;
}
.pers33{
color: #000;
text-align: center!important;
  position: absolute;
   margin-top: -120px;
}

.cart-summary.proopc-table-striped tr.blank-row > td {
    padding: 3px;
    display: none;
}

#ProOPC .proopc-column3 > div {
    width: 100%;
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    -moz-order: 2;
    -ms-order: 2;
    order: 2;
    margin-top: 50px;
}

#ProOPC table.cart-summary td {
    border-bottom: 1px solid #eee;
    padding-top: 35px;
}
a.vm-button-correct btn btn-raised btn-default{
display:none!important;
}
body {
    background: #fff;
    background-position: top center;
    background-repeat: repeat;
    background-attachment: fixed;
    
}
.button-product {
    width: 100%;
    display: block;
    float: left;
    margin: 0px 0 0px 0;
}
@media(max-width: 768px){
    .t3-mainbody > .row{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .t3-mainbody > .row .t3-content{
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }
    .t3-mainbody > .row .t3-sidebar{
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }
}
.callme_viewform{
display:inline-block;
border-bottom:1px solid #26166b;
    text-decoration: none!important;
}
.callme_viewform:hover{
display:inline-block;
border-bottom:1px solid #b88e5f;
    text-decoration: none!important;
}

.t3-header.container{
  background:#fff;
}
.t3-header,
.header-top {
    background: #fff;
color: #000;
font-family: 'Montserrat';
}


.t3-header a {
    color: #26166b;
}
.btn
{
	background-color: #26166b;
	color:#fff!important;
}
.btn:hover
{
	background-color: #26376b!important;
}

.t3-header a:hover {
    color: #b88e5f;
}
.btn.btn-raised2:not(.btn-link) {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    border: 2px solid #006;
    padding: 5px 15px;
    border-radius: 3px;
    margin-top: 10px;
    display: inline-block;
    width: 80%;
    text-align: center;
    text-transform: inherit;
}

@font-face {
font-family: 'Myriad Pro Light';
src: url('MyriadPro-Light.eot');
src: url('MyriadPro-Light.eot?#iefix') format('embedded-opentype'),
url('MyriadPro-Light.woff') format('woff'),
url('MyriadPro-Light.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
    font-family: 'Helvetica Neue';
    src: local('Helvetica Neue Light'), local('Helvetica-Neue-Light'),
        url('HelveticaNeueCyr-Light.woff2') format('woff2'),
        url('HelveticaNeueCyr-Light.woff') format('woff'),
        url('HelveticaNeueCyr-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
  }
  
.realeted_product .product-wrap
 {
	width: 50%!important;
	padding: 5px!important;
 }
 
.realeted_product .product-name, .realeted_product .product-price-related
 {
	 display:none!important;
 }
 
.realeted_product .realeted_title
 {
	 font-size:22px;
 }
 .spacer-buy-area .ask-a-question.btn-primary 
 { 
	width: 80%!important;
 }
.popup-contact-form button 
{
	text-align: start!important;
    padding: 0px!important;
    background: none!important;
    width: 100%;
    margin: 0px!important;
}
.popup-contact-form .sf2Win-footer button
{
	width: 50%;
    float: left;
}

/**** 09/2020 *****/

.product-info-2:first-of-type {display: none;}
.product-info-2 {padding-bottom: 20px;}
.padded-image {clear: both;}
.productdetails-view .product-price-pair {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  flex-direction: row-reverse;
  -webkit-box-pack: flex-end;
  -moz-box-pack: flex-end;
  -ms-flex-pack: eende;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  font-size: 24px;
  
  padding-bottom: 10px;
  
}
.productdetails-view .product-price-pair div.PricesalesPrice {
  margin-right: 10px;
  font-weight: bold;
}
.productdetails-view .product-price-pair div.PricebasePriceWithTax {
  color: #aaa;
  text-decoration: line-through;
}

.product-field-display
{
	font-size: 18px;
}

.product-details .final-price {
	padding-bottom: 30px;
	font-size: 24px;
	font-weight: bold;
}
 .view-productdetails .title-block.container
 {
	 display:none;
 }